Package: libdist-checkconflicts-perl